@import "/css/common.css";
.history-grid {
    width: 400px;
    height: 200px;
    box-shadow: 10px 10px 10px black;
    margin: 15px 20px 15px 20px;
    position: relative;
}

.history-inner-wrap {
    background-color: rgb(245, 101, 125);
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: stretch;
    overflow: auto;
    width: 100%;
    height: 100%;
    padding: 20px;
}

.dark .history-inner-wrap {
    background-color: #888;
}

.view-history-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.details {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.series-title {
    font-size: larger;
    font-weight: bold;
    margin-bottom: 10px;
}

.epi-watch-at {
    display: flex;
    flex-direction: column;
    align-items: center;
}